Archive for 10月, 2015

[Unity,admob]UnityプラグインがiOSSDK7.0.0に対応していない場合の対処法

※2015/2頃に導入した方で、UnityプラグインがiOSSDK7.0.0に対応していない場合の対処法です。 […]

Powered by WordPress | Designed by: wordpress themes 2011 | Thanks to Best WordPress Themes, Find WordPress Themes and